Hacking a small question.

gorillaz69

Well-Known Member
OP
Newcomer
Joined
Jan 13, 2017
Messages
55
Trophies
0
Age
44
XP
96
Country
so im still on a9lh 11.2. everything still working so im happy with it. my only problem is if pokemon ultra sun and ultra moon will not run on my current firmware i will be forced to update to b9s. so is there any work around on this. and also if i updated to b9s can i stay on my current firmware 11.2 and dont update on latest firmware even if the guide says i have to update. may thanks.
 

gorillaz69

Well-Known Member
OP
Newcomer
Joined
Jan 13, 2017
Messages
55
Trophies
0
Age
44
XP
96
Country

gorillaz69

Well-Known Member
OP
Newcomer
Joined
Jan 13, 2017
Messages
55
Trophies
0
Age
44
XP
96
Country
one more question. do i need a new clean sd card or i just do it on my existing card with all my games and stuff with it.
 

aos10

Yuuki chan
Member
Joined
Apr 10, 2012
Messages
4,756
Trophies
2
Age
38
XP
4,030
Country
Saudi Arabia
thank you very much.

--------------------- MERGED ---------------------------


i still have have the gateway card for additional space.
oh,GW
you may want to search for the modded version of the game that doesn't requires you to update.
because GW wont work on last update.

also you don't need new SD card.
 
Last edited by aos10,

gorillaz69

Well-Known Member
OP
Newcomer
Joined
Jan 13, 2017
Messages
55
Trophies
0
Age
44
XP
96
Country
oh,GW
you may want to search for the modded version of the game that doesn't requires you to update.
because GW wont work on last update.

also you don't need new SD card.
ill just wait then when pokemon ultra vesions are released and if theres a workaround. if none then its time to upgrade to b9s and ditch my additional 32gb worth of games. sad but i want to play pokemon.
 

aos10

Yuuki chan
Member
Joined
Apr 10, 2012
Messages
4,756
Trophies
2
Age
38
XP
4,030
Country
Saudi Arabia
ill just wait then when pokemon ultra vesions are released and if theres a workaround. if none then its time to upgrade to b9s and ditch my additional 32gb worth of games. sad but i want to play pokemon.
well, if you happy with GW and 11.2 and don't want the online option, then stick with it.
i think you can update to b9s and still use GW on 11.2.
 

gorillaz69

Well-Known Member
OP
Newcomer
Joined
Jan 13, 2017
Messages
55
Trophies
0
Age
44
XP
96
Country
well, if you happy with GW and 11.2 and don't want the online option, then stick with it.
i think you can update to b9s and still use GW on 11.2.
im willing to ditch my gateway if pokemon ultra versions is not compatible on 11.2. and i dont really play much online now there so many cheating on matches.
 

aos10

Yuuki chan
Member
Joined
Apr 10, 2012
Messages
4,756
Trophies
2
Age
38
XP
4,030
Country
Saudi Arabia
im willing to ditch my gateway if pokemon ultra versions is not compatible on 11.2. and i dont really play much online now there so many cheating on matches.
even if it require 11.6, you can always fin the FW edition on that iso site, or you can mod the game yourself to remove the limits from the game.
 

gorillaz69

Well-Known Member
OP
Newcomer
Joined
Jan 13, 2017
Messages
55
Trophies
0
Age
44
XP
96
Country
That probably won't work. The game will probably use features present in the current firmware.
ok so i already downloaded all the needed files for the b9s update from a9lh. all i have to do now is to read the instruction a few more times. and do i need a clean new formatted sd card or its ok to proceed with my current sd with my files and games on it. will it not be erased. when i do the a9lh a year ago i started with a clean sd. and is there a workaround to still use gateway. if theres none then so be it i will update as soon as the pokemon wont support my a9lh on 11.2.
 

Kubas_inko

"Something funny goes here."
Member
Joined
Feb 3, 2017
Messages
6,324
Trophies
1
Age
24
Location
I gues on earth.
XP
5,220
Country
Czech Republic
ok so i already downloaded all the needed files for the b9s update from a9lh. all i have to do now is to read the instruction a few more times. and do i need a clean new formatted sd card or its ok to proceed with my current sd with my files and games on it. will it not be erased. when i do the a9lh a year ago i started with a clean sd. and is there a workaround to still use gateway. if theres none then so be it i will update as soon as the pokemon wont support my a9lh on 11.2.
You should use your current SD (it won't erase anything). And don't know about any workaround for it.
 

wormdood

pirate booty inspector
Member
Joined
Jan 3, 2014
Messages
5,256
Trophies
2
Age
38
Location
behind a parental advisory sticker
XP
4,193
Country
United States

wormdood

pirate booty inspector
Member
Joined
Jan 3, 2014
Messages
5,256
Trophies
2
Age
38
Location
behind a parental advisory sticker
XP
4,193
Country
United States
thanks man. so i still have to be on 11.2. i just hope pokemon is still playable on 11.2. finger crossed.
you may need luma for that game . . . but you dont have to give up your gateway to use luma ;)

edit: i am simplifying here but that guide (roughly) suggest you create an 11.2 emunand (and use patches) for gateway (after you can update sysnand to 11.6 for luma)
 
Last edited by wormdood,

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: https://youtube.com/shorts/gz90ppV7yfE?si=y1IdUB1kPvndhn5P